## python-ipaddress 1.0.14

=== debian/changelog ===
python-ipaddress (1.0.14-2~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 10 Sep 2015 18:16:29 +0000

python-ipaddress (1.0.14-2) unstable; urgency=medium

  * Build pypy-ipaddress package.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 30 Aug 2015 01:52:53 +0200

python-ipaddress (1.0.14-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 26 Jul 2015 12:52:25 +0200

python-ipaddress (1.0.7-1) unstable; urgency=medium

  * Initial release. (closes: #785275)

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 08 Jun 2015 15:29:18 +0200
