=== debian/control ===
Source: python-ipaddress
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 pypy,
 python-setuptools,
 pypy-setuptools,
Homepage: https://github.com/phihag/ipaddress
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ipaddress/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ipaddress/trunk/
Standards-Version: 3.9.6
X-Python-Version: >= 2.6

Package: python-ipaddress
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Backport of Python 3 ipaddress module (Python 2)
 This module is a backport of the stdlib "ipaddress" module from Python 3. The
 "ipaddress" module is in turn based off of the "ipaddr" module available in
 the "python-ipaddr" but there are some important API differences; make sure
 you are using the right module.
 .
 This package contains the Python 2 module.

Package: pypy-ipaddress
Architecture: all
Depends:
 ${misc:Depends},
 ${pypy:Depends},
Description: Backport of Python 3 ipaddress module (PyPy)
 This module is a backport of the stdlib "ipaddress" module from Python 3. The
 "ipaddress" module is in turn based off of the "ipaddr" module available in
 the "python-ipaddr" but there are some important API differences; make sure
 you are using the right module.
 .
 This package contains the PyPy module.
