## python-ipaddress 1.0.16

=== debian/changelog ===
python-ipaddress (1.0.16-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Drop pypy package (no pypy-setuptools in jessie).

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 27 Jan 2016 04:26:33 +0200

python-ipaddress (1.0.16-1) unstable; urgency=medium

  * New upstream version.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 20 Jan 2016 01:48:08 +0200

python-ipaddress (1.0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Sat, 14 Nov 2015 00:12:11 +0200
