=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ipaddress

%:
	dh $@ --with python2 --buildsystem=pybuild
