## python-ipaddress 1.0.17

=== debian/changelog ===
python-ipaddress (1.0.17-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:42:53 +0000

python-ipaddress (1.0.17-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Barry Warsaw ]
  * New upstream release.
  * d/control:
    - Bump Standards-Version with no other changes necessary.
    - wrap-and-sort -at

 -- Barry Warsaw <barry@debian.org>  Mon, 31 Oct 2016 18:01:13 -0400
