## python-ipaddress 1.0.23

=== debian/changelog ===
python-ipaddress (1.0.23-1) unstable; urgency=medium

  * New upstream release.
  * Declare rootless build.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Bump debhelper-compat to 13.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 21 Jul 2020 10:45:25 +0200

python-ipaddress (1.0.17-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937843

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Apr 2020 20:22:44 -0400
