=== debian/control ===
Source: python-ipaddress
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, pypy, pypy-setuptools
Homepage: https://github.com/phihag/ipaddress
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ipaddress
Vcs-Git: https://salsa.debian.org/python-team/modules/python-ipaddress.git
Standards-Version: 4.5.0

Package: pypy-ipaddress
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends}
Description: Backport of Python 3 ipaddress module (PyPy)
 This module is a backport of the stdlib "ipaddress" module from Python 3. The
 "ipaddress" module is in turn based off of the "ipaddr" module available in
 the "python-ipaddr" but there are some important API differences; make sure
 you are using the right module.
 .
 This package contains the PyPy module.
